Home / Forums / ePix Support / ePix is conflicting with the newest version of tinyMCE…

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts

  • CYPhoto
    Participant

    Hi,

    I have upgraded to wordpress 3.9.1 and after the upgrade, I am not able to “add media” to my posts (I am able to add media to media gallery but cannot do so for my posts). When I click “add media” to add to my post, nothing happens. I have tried it on Firefox, Chrome, and IE with the same response (no response when clicking “add media”. I have tried deactivating all my plugins, and I have tried to reinstall the new wordpress upgrade automatically as well as manually with no luck.

    I had put in a ticket through WP support forum, and this is the response from one of them after looking at my javascript console:

    “Your theme (ePix) is conflicting with the newest version of tinyMCE…

    Uncaught TypeError: Cannot read property ‘length’ of undefined http://www.clydeyeungphotography.com/wp-content/themes/ePix/lib/adm/js/cmb.js?ver=3.9.1:185

    Now seeing as you’re using a commercial theme purchased over on Code Canyon, you need to speak with the theme authors about support.”

    Could you help me with this please?

    Thank you!


    Tom ( Support)
    Keymaster

    Hi,

    You need to update to the latest version of ePix and everything should be fine.

    A new update has been released for ePix which contains the latest version of Visual Composer too.

    For more information on updating the theme, please see here.

    Once updated, you can update VC by go to Plugins > Deactivate VC > Delete it > Appearance, Install Plugins, click install Visual Composer > You should now have the latest version.

    Then reset your browser cache and websites cache (if you have a cache plugin installed).

    Hope this helps.

    Kind regards,
    Tom

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.